{
  "compilerOptions": {
    "lib": ["es5", "esnext"],
    "strict": true,
    "module": "commonjs",
    "moduleResolution": "node",
    "outDir": "dist",
    "target": "es5",
    "downlevelIteration": true,
    "declaration": true,
    "skipLibCheck": true
  },
  "include": [
    "main/*.ts",
    "test/*.ts",
    "providers/*/*.ts"
  ],
  "exclude": ["node_modules/*", "test/*"],
}
